Coffeehouse Post

Single Post Permalink

View Thread: Why is XP Support for .NET 4.5 not happening?
  • User profile image
    Vaccano

    @ZippyV

    What features of .net 4.5 do you need?

    The features that I personally need are beside the point of this discussion.  One person (or company) does not matter to Microsoft in the large scheme of things.

    But if you must know, I mostly want to not get stuck on an old IDE.  I cannot upgrade to Visual Studio 2012 because it requires .net 4.5.

    I also would like to use the non-CTP version of Async and Await.